# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sun Sep 11 19:17:24 UTC 2016
pkgname = singular
pkgver = 4.0.3.p3-2
pkgdesc = Computer Algebra System for polynomial computations
url = http://www.singular.uni-kl.de/
builddate = 1473621444
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 58167296
arch = arm
license = GPL
depend = flint
depend = cddlib
optdepend = python2: Python interface
makedepend = doxygen
makedepend = python2
